### Class

# GdkX11 X11Monitor

#### Description

    final class GdkX11.X11Monitor : Gdk.Monitor {
      /* No available fields */
    }

No description available.

#### Ancestors

- GdkMonitor
- GObject

#### Instance methods

###### gdk_x11_monitor_get_output

Returns the XID of the Output corresponding to `monitor`.

###### gdk_x11_monitor_get_workarea

Retrieves the size and position of the “work area” on a monitor within the display coordinate space.

#### Class structure

    struct GdkX11X11MonitorClass {
      /* no available fields */
    }